CVE-2021-21449 – SAP 3D Visual Enterprise Viewer, version – 9, allows a user to open manipulated IFF file r …

Vuln ID: CVE-2021-21449

Published:  2021-01-12  15:15:14Z

Description: SAP 3D Visual Enterprise Viewer, version – 9, allows a user to open manipulated IFF file received from untrusted sources which results in crashing of the application and becoming temporarily unavailable until the user restarts the application, this is caused due to Improper Input Validation.

Source: NVD.NIST.GOV